version: 1.7.0
files:
  - url: Biu-1.7.0-mac-x64.zip
    sha512: Kis3RIW/AYkzsYTXihmPUOSkT14Y4zkQe5TsOeWVh3VlzxtyHe/agIRDL6/LeATu6XrbhhayCyy43zFMH+XDHA==
    size: 114742156
  - url: Biu-1.7.0-mac-arm64.zip
    sha512: YKi01gKgYfBIsL6caiaDgOrNfREg2OubnmuOMSxJmeC7oLuBUpHlfsqAo3xqumqMIJe68Wy8zTdtctrJrSN8oQ==
    size: 108664763
  - url: Biu-1.7.0-mac-x64.dmg
    sha512: 2KqpNNHMDHuUWUIkYoRjA3KUH1VDIgui6diJLaokmt8rd8hw3dlu6pOhczOo/anOFbuZhmoRy8CSEU7vBgAGXQ==
    size: 105463203
  - url: Biu-1.7.0-mac-arm64.dmg
    sha512: 1Fz9lR80MFn6QLCqo4Q+4Yl+Xa6gINkn2wvrISUMWyPwkH/sP+qqIngS4lDiWqi1vEvdEGHazlcQDr98StSs0w==
    size: 100698624
path: Biu-1.7.0-mac-x64.zip
sha512: Kis3RIW/AYkzsYTXihmPUOSkT14Y4zkQe5TsOeWVh3VlzxtyHe/agIRDL6/LeATu6XrbhhayCyy43zFMH+XDHA==
releaseDate: '2025-12-22T11:56:47.087Z'
